.thread-alt {
	background-color: #f8f8f8;
}
.thread-even {
	/* background-color: white; */
}
.depth-1 {
	/* border: 1px solid #ddd; */
	border-color: #ddd;
	border-style: solid;
	border-width: 0 0 1px 1px;
}

.even, .alt {
	border-left: 1px solid #ddd;
}

.commentlist li /*, #commentform input, #commentform textarea */ {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	/* float: right; */
	float: left;
	border: 1px solid #dddddd;
	padding: 1px;
	background: #fff;
	margin-right: 5px;
}

.commentlist cite /*, .commentlist cite a */ {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}
.commentlist li ul li cite, .commentlist li ul li cite a {
	/* font-size: 1em; */
}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}

.commentmetadata {
	font-weight: normal;
}
.commentmetadata a {
    text-decoration: none;
    color: #aaaaaa;
}

/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
}

.commentlist {
	padding: 0;
    margin-left: 15px;
	/* text-align: justify; */
}

.commentlist li {
	margin: 20px 0 20px;
    padding: 0px 5px 20px 12px;
    list-style: none;

}
.commentlist li ul li { 
	margin-right: -5px;
	/* margin-left: 10px; */
	margin-bottom: 0;
	padding-bottom: 0;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; margin-left: 15px;}

#commentform p {
	/* margin: 5px 0; */
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
	font-size: 0.95em;
}

.comment-author .says {
	display: none;
}
.comment-author {
    margin-left: -29px;
}
.comment-reply-link {
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 4px 12px;
    background-color: #78a1ca;
}
.comment-reply-link:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
/* End Comments */
